[Service]
Endpoint=GoogleTranslate

[General]
Language=ru
FromLanguage=en

[Files]
Directory=Translation\{Lang}\Text
OutputFile=Translation\{Lang}\Text\_AutoGeneratedTranslations.txt
SubstitutionFile=Translation\{Lang}\Text\_Substitutions.txt
PreprocessorsFile=Translation\{Lang}\Text\_Preprocessors.txt

[TextFrameworks]
EnableIMGUI=False
EnableUGUI=True
EnableNGUI=True
EnableTextMeshPro=True
EnableTextMesh=True
EnableFairyGUI=True

[Behaviour]
MaxCharactersPerTranslation=2000
IgnoreWhitespaceInDialogue=True
IgnoreWhitespaceInNGUI=True
MinDialogueChars=20
ForceSplitTextAfterCharacters=0
CopyToClipboard=False
MaxClipboardCopyCharacters=5000
EnableUIResizing=False
EnableBatching=True
UseStaticTranslations=True
OverrideFont=
OverrideFontSize=
OverrideFontTextMeshPro=
ResizeUILineSpacingScale=
ForceUIResizing=False
IgnoreTextStartingWith=\u180e;
TextGetterCompatibilityMode=False
GameLogTextPaths=
RomajiPostProcessing=ReplaceMacronWithCircumflex;RemoveApostrophes
TranslationPostProcessing=ReplaceMacronWithCircumflex
CacheRegexPatternResults=False
CacheRegexLookups=False
CacheWhitespaceDifferences=False
GenerateStaticSubstitutionTranslations=True
GeneratePartialTranslations=False
EnableTranslationScoping=False
EnableSilentMode=True
BlacklistedIMGUIPlugins=
EnableTextPathLogging=False
OutputUntranslatableText=False
IgnoreVirtualTextSetterCallingRules=True
MaxTextParserRecursion=1
HtmlEntityPreprocessing=True
HandleRichText=True
EnableTranslationHelper=False
ForceMonoModHooks=False
InitializeHarmonyDetourBridge=False
RedirectedResourceDetectionStrategy=AppendMongolianVowelSeparatorAndRemoveAll
OutputTooLongText=True

[Texture]
TextureDirectory=Translation\{Lang}\Texture
EnableTextureTranslation=True
EnableTextureDumping=False
EnableTextureToggling=True
EnableTextureScanOnSceneLoad=True
EnableSpriteRendererHooking=False
LoadUnmodifiedTextures=True
DetectDuplicateTextureNames=False
DuplicateTextureNames=
TextureHashGenerationStrategy=FromImageName
CacheTexturesInMemory=False
EnableSpriteHooking=True
EnableLegacyTextureLoading=False

[ResourceRedirector]
PreferredStoragePath=Translation\{Lang}\RedirectedResources
EnableTextAssetRedirector=True
LogAllLoadedResources=True
EnableDumping=False
CacheMetadataForAllFiles=True

[Http]
UserAgent=
DisableCertificateValidation=True

[TranslationAggregator]
Width=400
Height=100
EnabledTranslators=

[Debug]
EnableConsole=False

[Migrations]
Enable=True
Tag=4.14.0

[Baidu]
BaiduAppId=
BaiduAppSecret=
DelaySeconds=1

[BingLegitimate]
OcpApimSubscriptionKey=

[Custom]
Url=

[ezTrans]
InstallationPath=

[Google]
ServiceUrl=

[GoogleLegitimate]
GoogleAPIKey=

[LecPowerTranslator15]
InstallationPath=

[Watson]
Url=
Key=

[Yandex]
YandexAPIKey=

[GoogleV2]
ServiceUrl=
RPCID=MkEWBc
VERSION=boq_translate-webserver_20201220.16_p1
